@charset "UTF-8";
#contenido h3/* CSS Document */

 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-align:center;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0099FF;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	background-image: url(images/bg_intergra.jpg);
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FA6F0A;
}
#contenedor {
	width: 900px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	background-color: #282828;
	text-align: left;
}
#encabezado {
	height: 119px;
	background-image: url(images/head_top.jpg);
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
li {
	margin: 0px;
	float: left;
}
li a {
	display:block; /*algo de color*/
	color:#FFFFFF; /*sumamos el relleno al ancho y alto del rectangulo para obtener el div #menu completamente ocupado con los ítems del menú*/
	text-decoration:none; /*elimino el subrayado del vínculo*/
	font-weight:normal; /*decoración*/
	text-transform:uppercase; /*decorare los vinculos en mayusculas*/
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(images/bg_menu.jpg);
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666666;
}
li a:hover {
	background-image: url(images/bg_menu_h.jpg);
	color: #003366;
}
#otros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: right;
	height: 21px;
	width: 450px;
}
#menugeneral {
	height: 32px;
	margin-top: 1px;
	clear: both;
	background-image: url(images/bg_menu.jpg);
}
#menuizquierdo {
	margin-top: 10px;
	margin-left: 0px;
	padding-top: 0px;
	border:
; 				border: 1px solid #CCCCCC;
	height: 400px;
	width: 135px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	color: #FF9500;
}
#logo {
	float: left;
	height: 72px;
	width: 187px;
	margin-top: 20px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	text-align: left;
}
#principal {
	margin-top: 10px;
	margin-left: 185px;
	text-align: left;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	float: 
	width: 40%;
	float: none;
	color: #FFFFFF;
}
#principal2 {
	margin-left: 185px;
	text-align: left;
	padding-top: 0px;
	float: 
	width: 40%;
	float: none;
	color: #FFFFFF;
	margin-top: 12px;
}
#menuderecho {
	width: 270px;
	float: right;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	height: 400px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
	color: #FFF;
}
#legales {
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	width: 900px;
}
#contenedor2 {
	width: 600px;
	float: left;
	margin-bottom: 10px;
}
#menuinferior {
	clear: both;
	height: 50px;
	width: 900px;
	margin-top: 10px;
}
#derechos {
	text-align:right;
	padding:10px;
	font-size:80%;
	font-style:italic;
	color:#FFFFFF;
	height: 30px;
	background-image: url(images/bottom.jpg);
}
#derechos2 {
	text-align:right;
	font-size:80%;
	font-style:italic;
	color:#FFFFFF;
	height: 10px;
	background-image: url(images/bg_gris.jpg);
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#rotator {
	height: 300px;
}
#banner {
	height: 100px;
	background-image: url(images/banner.jpg);
}
a:link {
	color: #FFFFFF;
	font-weight: normal;
}
a:hover {
	color: #FF9900;
	font-weight: normal;
	text-decoration: underline;
}
a:visited {
	color: #CCCCCC;
	font-weight: normal;
}
.general {
	text-align: justify;
}
.fecha {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: italic;
}
